[ToolParam]
id=1
name=ÁÛ·Û
desc=
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=0
brwav=3
drawmode=1
brsize=300
brsizesc=1
depth=10
f_showopt=0
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=100
szmin=0
dpmin=0
dpmax=19
bfval=50
txval=100
quality=1
blend=0
water=0
stretch=0
smooth=0
f_keepopac=0
edgehdns=0
brfnam=
texnam=µØÃæ
FillMode=2
SourceMode=0
Threshold=29
Antialias=1
